/* .page-otzyvy h1 { */
/*     font-family: Arial Bold, Arial; */
/*     font-size: 32px; */
/*     font-weight: 700; */
/*     color: #333; */
/*     margin-top: 23px; */
/* } */

.view-id-feedback {
    background: url(../images/u4.png) 1px 20px / 959px 25px no-repeat;
    margin: 0 -10px;
    padding: 64px 10px 0;
}
.view-id-feedback .views-row {
    position: relative;
    padding: 20px 0;
    border-bottom: 1px dotted #aaa;
}
.view-id-feedback .views-field-field-image {
    padding: 10px;
    overflow: auto;
    width: 180px;
    float: left;
}
.view-id-feedback .views-field-field-image .field-content {
    width: 68px;
    height: 68px;
    border-radius: 50%;
    overflow: hidden;
}
.view-id-feedback .views-field-body {
    /* font-family: Arial Bold, Arial; */
    font-size: 13px;
    line-height: 15px;
    color: #1e1e1e;
    font-style: italic;
    width: 560px;
    margin-left: 180px;
    margin-top: 15px;
    padding-left: 2px;
    position: relative;
}

.view-id-feedback .views-field-body:before {
    content: '';
    display: block;
    width: 20px;
    height: 15px;
    background: url(../images/u20.png) 0 0 no-repeat;
    position: absolute;
    top: 0;
    left: 0;
}
.view-id-feedback .views-field-body .field-content:after {
    content: '';
    display: inline-block;
    width: 20px;
    height: 15px;
    background: url(../images/u22.png) 0 0 no-repeat;
    margin-bottom: -10px;
    margin-left: 5px;
}
.view-id-feedback .views-field-body .field-content {
    margin-left: 25px;
    padding-top: 10px;
}

.view-id-feedback .views-field-field-date {
    position: absolute;
    top: 42px;
    right: 0;
}

.view-id-feedback .views-field-field-date .field-content {
    width: 68px;
    height: 46px;
    background: #FD9F31;
    position: relative;
}
.view-id-feedback .views-field-field-date .field-content .month {
    display: inline-block;
    position: absolute;
    right: 3px;
    top: -5px;
    
    font-size: 14px;
    color: white;
    line-height: 14px;
    background: #333;
    padding: 2px 4px 3px;
    min-width: 100%;
    text-align: center;
}
.view-id-feedback .views-field-field-date .field-content .day {
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    font-size: 23px;
    font-weight: bold;
    color: #333;
    padding: 7px 0;
}



.view-id-feedback .views-field-field-person {
    float: left;
    clear: left;
    font-family: Arial Bold, Arial;
    font-size: 13px;
    line-height: 15px;
    color: #1e1e1e;
    font-weight: 700;
    margin-top: 14px;
}

.view-id-feedback .views-field-field-occupation {
    float: left;
    clear: left;
    font-family: Arial;
    font-size: 13px;
    line-height: 15px;
    color: #1e1e1e;
    margin-top: 15px;
    width: 180px;
}

